# uriLoad

### Methods

#### (static) link(url, callback, opts)

Source:
  - constructors/uri-load.js, line 118

loadLink - is a function for adding link tags into the header

##### Parameters:

Name | Type | Description
--- | --- | ---
`url` | string | Array.<string> | url/urls of link tags
`callback` | function | [description]
`opts` | object | settings with info related to the link tags

#### (static) script(url, callback, opts)

Source:
  - constructors/uri-load.js, line 26

loadScript - is a function for adding scripts into the header

##### Parameters:

Name | Type | Description
--- | --- | ---
`url` | string | Array.<string> | url/urls of scripts
`callback` | function | [description]
`opts` | object | settings with info related to the script tags